---
layout: memberPage
type: news
title: Kernkonzept joins SOAFEE SIG
description: New member announcement – click for more details on Kernkonzept
date: 2023-01-10
memberId: kernkonzept

banner:
  background: banner/banner3.jpg
---

# Kernkonzept joins SOAFEE SIG

The SOAFEE community are excited to welcome Kernkonzept as a voting member of the SOAFEE SIG.

## Why Kernkonzept are joining SOAFEE

Kernkonzept is proud to contribute to the definition of an open architecture for software defined vehicles with its large experience in building highly secure and safe operating systems and hypervisors. The open-source L4Re Operating System Framework brings a safe and secure operating environment to the SOAFEE software stack, allowing to build tailored virtualization solutions in the software defined vehicle and the automotive cloud. 

## About Kernkonzept

Kernkonzept is a specialist in secure and safe virtualization and operating system technology. Our customers build complex software products for safety and security-related and mission-critical applications, often requiring certification or accreditation. Based on our open-source L4Re Operating System Framework, we engineer hypervisor and operating system solutions with a minimal attack surface, real-time capabilities, and virtualization support.  

L4Re is a microkernel-based operating system technology with rich userland services. The core of the proven security-by-design characteristic is the capability-based access control. Our highly skilled operating system engineers develop customized solutions to meet the needs of the high assurance, automotive and embedded systems markets. They also provide comprehensive and personal architectural consulting for our customers. Kernkonzept GmbH is an SME based in Dresden, Germany. 